Skip to Content
Enderdash

Cancel Run

POST
/ocelot/cancelRun

Authorization

cookie__Secure-enderdash.session_token<token>

Signed-in Enderdash browser session cookie.

Request Body

application/json
  1. body
runId*string
Length1 <= length
threadId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|[fF]{8}-[fF]{4}-[fF]{4}-[fF]{4}-[fF]{12})$
Formatuuid

Response Body

OK

Example Request
curl -X POST 'https://app.enderdash.com/api/http/ocelot/cancelRun' \
  -H 'Content-Type: application/json' \
  -d '{
  "runId": "string",
  "threadId": "51f72284-0555-48fe-a20a-4369ee94dc3e"
}'
Example Response
Empty